.txt {
	line-height:170%; FONT-SIZE: 20px;
}

.txta{
	COLOR: #ea62b4; FONT-SIZE: 20px;font-weight:bold; line-height:1.7
}

.title_a{
	COLOR: #ea62b4; FONT-SIZE: 22px;font-weight:bold; line-height:1.7
}

.title_b{
	COLOR: #c9348c; FONT-SIZE: 26px;font-weight:bold; line-height:1.7
}

.td_sty_column {
	line-height:170%; FONT-SIZE: 20px;
}

.td_sty_description {
	line-height:170%; FONT-SIZE: 20px;
}

.txt_thin {
	line-height:130%; FONT-SIZE: 18px;
}


